[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.OnChange

OnChange - event handler for a change in the file list or the selection

## Declaration

Source position: filectrl.pp line 82

`public property TCustomFileListBox.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.